


#map-text {
	float:left;
	width: 800px;
	margin-top:0px;
	text-align:left;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 1px;
	background-color: #000;

	}

.map-col1 {
	float: left;
	width: 428px;
	margin-right:auto;
	padding-left:10px;
	margin-top:0px;
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #FFECCC;


	}

.map-col2 {
	float: left;
	width: 352px;
	text-align:right;
	vertical-align:text-bottom;
	background-color: #FFECCC;
	padding-right:10px;
	height: 75px;
	padding-bottom: 5px;
	padding-top: 5px;
	}


.othertakeaways {
	background: #FFECCC;
	width: 195px;
	float: left;
	padding-bottom: 2px;
	padding-left: 2px;
	text-align: center;

}

a.othertakeaways {
	color: #3C87D5;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;



	}

a:visited.othertakeaways {
	color: #3C87D5;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;



	}

a:hover.othertakeaways  {
	color: #B73E3E;
	font-family: "Verdana";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

	}

a.map-links {
	color: #02418D;



	}

a:visited.map-links {
	color: #02418D;




	}

a:hover.map-links  {
	color: #B73E3E;
	text-decoration: none;

	}




